<?php
$z[0]=Array("field","固定收益信托",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1、 期限固定：一般在1~3年，运作期限明确，便于安排资金使用计划; 2、 收益确定：保本保息，年化收益一般为同期定存利率的2～3倍，稳健型配置必选; 3、 安全性高：通过资产抵押、股权质押、担保公...",55,285);
$z[1][4]['name']="description";
$z[2]=Array("field","固定收益信托的特点",287,343);
$z[2][4]['name']="title";
$z[3]=Array("field","",345,384);
$z[3][4]['name']="writer";
$z[4]=Array("field","",386,425);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　1、 期限固定：一般在1~3年，运作期限明确，便于安排资金使用计划;</p>\r\n<p>　　2、 收益确定：保本保息，年化收益一般为同期定存利率的2～3倍，稳健型配置必选;</p>\r\n<p>　　3、 安全性高：通过资产抵押、股权质押、担保公司、个人连带责任保证等保证资金安全性，安全性高;</p>\r\n<p>　　4、 费用低廉：一般无认购费，相关管理费、税费在收益分配前扣除，不影响预期收益;</p>\r\n<p>　　5、 门槛较高：一般100万以上，300万(不含)以下的自然人，名额不超过50个;</p>\r\n<p>　　6、 募集迅速：募集速度快，一般一两周可以结束;</p>\r\n<p>　　7、 财产独立：信托财产独立，不受信托公司影响，可用于抵押保管银行开设专户、专款专用;</p>\r\n<p>　　8、 信托公司 注册资本3亿元以上，业务牌照齐全;</p>",427,1113);
$z[5][4]['name']="body";
$z[6]=Array("field","",1115,1155);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1157,1196);
$z[7][4]['name']="litpic";

?>